#main .articles {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(15em, 1fr));

	gap: 2em;

	clear: left;
	width: 100%;
}

.articles article {
	display: grid!important;
	grid-template-rows: subgrid;
	grid-row: span 2;
	gap: .5em;
	flex: 1 0 auto;
	position: relative;
	transition: transform .25s, box-shadow .3s;
	/* max-height: 24em; */
	/* overflow: hidden; */
	/* background: #f6f6f6; */
	/* background: rgb(from oklch(from currentcolor 0.65 calc(0.75 * c) h) r g b / 0.04); */
	/* box-shadow: 0 0 0 rgba(223, 226, 230, .5); */
	/* border-radius: 1em; */
	/* padding: .5em; */
	/* margin-bottom: 1em; */
}
.articles article:hover {
	transform: scale(1.03);
}
.articles article h2 {
	margin-bottom: 1em;
	line-height: 1;
	text-align: left;
	font-weight: 600!important;
	color: #000!important;
	/* padding: 0 1.5ch; */
}
#main .articles article strong {
	font-size: 1em;
	font-weight: bold;
}

a.more {
	z-index: 9;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
a.more span {
	display: none;
}
a.more:hover {
	color: #161616;
}

.short {
	min-height: 3em;
	max-height: 32em;
	overflow: hidden;
	position: relative;

	text-align: justify;
	hyphens: auto;
/*
	text-overflow: ellipsis;
	white-space: nowrap;
*/
}

.article figure {
/* 	width: 20%; */
	width: 100%;
	/* max-width: 16em; */
/* 	min-width: 10em; */
/* 	height: 20%; */
	height: 10em;
/*
	min-height: 8em;
	max-height: 12em;
*/
	overflow: hidden;
	display: inline-block;
	margin-right: .5%;
	margin-bottom: .5em;
	text-align: center;
	position: relative;
	float: left;
}

.article figure img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.article figure figcaption {
/*
	color: #666;
	font-style: italic;
	font-size: .8em;
	line-height: 1;
	text-align: justify;
	padding: 0 1%;
*/
	display: none;
}

.short p,
.short ul,
.short ol,
.short figure + br {
	margin-bottom: .5em;
	clear: left;
}

/* .short figure:has(+p:empty) {
} */

.summary {
	margin-bottom: 4rem;
}

#main > table .summary figure {
	display: none;
}
